# \Thelia\Core\Security\ExceptionAuthorizationException

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/Security/Exception/AuthorizationException.php
Package
  \Default
Class hierarchy
  \Exception
  \Thelia\Core\Security\Exception\AuthorizationException

## Tags

None found

### AuthorizationException.php